<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_f.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_f" name="index_f"></a>- f -</h3><ul>
<li>FAIL&#160;:&#160;<a class="el" href="d6/d71/a04598.html#aea0ea4e6217c20b8e5c0fe17b0adbc22">ExpansionTransition</a></li>
<li>FAILURE&#160;:&#160;<a class="el" href="d6/dfd/a04570.html#abd545e754fd44d4c3d75a3dd40854cfd">ExpansionEntityStorageModule</a></li>
<li>FeedParam1&#160;:&#160;<a class="el" href="d3/d4f/a06898.html#a98263220591548a223de3e9871ab8877">ExpansionKillFeedMessageMetaData</a></li>
<li>FeedParam2&#160;:&#160;<a class="el" href="d3/d4f/a06898.html#a11e8ddd2085f063513e9f0dd57607729">ExpansionKillFeedMessageMetaData</a></li>
<li>FeedParam3&#160;:&#160;<a class="el" href="d3/d4f/a06898.html#a4cec53eaa15319f8b345d1449204e62b">ExpansionKillFeedMessageMetaData</a></li>
<li>FeedParam4&#160;:&#160;<a class="el" href="d3/d4f/a06898.html#a618a8f3b31fe653cdcad193e442324a5">ExpansionKillFeedMessageMetaData</a></li>
<li>Files&#160;:&#160;<a class="el" href="d7/d12/a07270.html#a4abdcca37d4e1e7bca01ede1a08ef624">CF_Surface</a></li>
<li>FILETYPE&#160;:&#160;<a class="el" href="d9/d98/a04610.html#a04079b76db4d7a952f1af4d5a344d610">ExpansionHumanLoadout</a></li>
<li>FinishDecayLifetime&#160;:&#160;<a class="el" href="da/d8a/a06262.html#a606cff6b9a2fcc70a9c534c698cc9955">ExpansionMissionEventBase</a></li>
<li>firePlacesToDelete&#160;:&#160;<a class="el" href="d1/d1f/a05078.html#a65ba1628b69c635281c840658eea9f66">ExpansionObjectSpawnTools</a></li>
<li>Flags&#160;:&#160;<a class="el" href="d2/d69/a05086.html#a66079a3ebad2acb058a16847326d8112">ExpansionRemovedObject</a></li>
<li>FollowTerrainFraction&#160;:&#160;<a class="el" href="d8/d23/a06242.html#a0cd6e4df18363b0550b5a74ebf5674f4">ExpansionAirdropSettings</a></li>
<li>FollowUpQuest&#160;:&#160;<a class="el" href="d5/d3f/a06630.html#ac9d6e6666962e3dd47a9191d3d9f19b1">ExpansionQuestConfigBase</a></li>
<li>FootDamage&#160;:&#160;<a class="el" href="d7/d12/a07270.html#a46e21ec628e618b6692e9714e945e74c">CF_Surface</a></li>
<li>ForceColorMemberMarker&#160;:&#160;<a class="el" href="d3/d8c/a04318.html#a156ba9d0c2916a7d058374614f175b85">ExpansionClientSettings</a></li>
<li>ForceSZCleanup_ExcludedItems&#160;:&#160;<a class="el" href="d8/d4c/a04506.html#a4561db3bf8f5ed854d93d1e3143227aa">ExpansionSafeZoneSettings</a></li>
<li>FrameRateCheckSafeZoneInMs&#160;:&#160;<a class="el" href="d7/dba/a04502.html#aef949edf6bbf0bcc83a43c7bf38f8d8e">ExpansionSafeZoneSettingsBase</a></li>
<li>Friction&#160;:&#160;<a class="el" href="d7/d12/a07270.html#a5807ab3af6cc6cd3b095e57c69352cac">CF_Surface</a></li>
<li>FrictionOffroad&#160;:&#160;<a class="el" href="de/d94/a07274.html#a85054e88abce7bf6eb99019533aa0e13">CF_VehicleSurface</a></li>
<li>FrictionSlick&#160;:&#160;<a class="el" href="de/d94/a07274.html#a9613bc53a09aa003833cb6ddd3968d00">CF_VehicleSurface</a></li>
<li>From&#160;:&#160;<a class="el" href="d1/d7a/a04262.html#a2c0038cac732ec73287aa45500fd07cb">ExpansionChatMessage</a></li>
<li>FUEL_SELECTION_NAME&#160;:&#160;<a class="el" href="db/d6b/a07386.html#ad2957b67b86000a44355062dcd76dba6">ExpansionActionFillFuel</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
